<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.6.1" created="2016-11-29 03:41" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Franco</title>
	<link>http://demo.arrowpress.net/franco_sample</link>
	<description>Elegant WooCommerce WordPress Theme</description>
	<pubDate>Tue, 29 Nov 2016 03:41:00 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.arrowpress.net/franco_sample</wp:base_site_url>
	<wp:base_blog_url>http://demo.arrowpress.net/franco_sample</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>arrowpress@arrowhitech.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.6.1</generator>

	<item>
				<title>Home Handmade</title>
		<link>http://demo.arrowpress.net/franco_sample/home-handmade/</link>
		<pubDate>Wed, 05 Oct 2016 15:32:04 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.arrowpress.net/franco_sample/?page_id=1342</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][rev_slider_vc alias="home-43"][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="82" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][franco_container][vc_row_inner][vc_column_inner el_class="about-desc" offset="vc_col-lg-6 vc_col-md-6 vc_col-xs-12"][franco_heading heading_style="style6" small_heading_title="We Are The" tag_heading="tag-h3" big_heading_title="Franco Handmade shop" heading_align="left" show_icon="yes" type_icon="svg_icon"][vc_column_text css=".vc_custom_1475576955997{margin-top: 20px !important;}"]In commodo dolor vitae sem vulputate pellentesque. Aliquam sit amet mattis mi. Proin sed nulla mi. Curabitur commodo lectus sit amet leo dignissim, id tempus nisl pellentesque. Interdum et malesuada fames ac ante ipsum primis in faucibus. Ut quis euismod est, in mattis tellus. Morbi lobortis ultrices purus, at tempor risus imperdiet sit amet. Nullam sit amet congue nulla.

Ut quis euismod est, in mattis tellus. Morbi lobortis ultrices purus, at tempor risus imperdiet sit amet. Nullam sit amet congue nulla.[/vc_column_text][ultimate_spacer height="8" height_on_tabs="0" height_on_tabs_portrait="0" height_on_mob_landscape="0" height_on_mob="0"][/vc_column_inner][vc_column_inner offset="vc_col-lg-6 vc_col-md-6 vc_hidden-sm vc_col-xs-12 vc_hidden-xs"][vc_single_image image="1373" img_size="full"][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="48" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="15" height_on_mob="15"][/vc_column][/vc_row][vc_row bg_type="image" parallax_style="vcpb-default" bg_image_new="id^1797|url^http://wp.arrowhitech.net/franco/wp-content/uploads/2016/09/bg-product-2.jpg|caption^null|alt^null|title^bg-product-2|description^null" bg_image_repeat="no-repeat" bg_override="full" el_class="list_prd_slide list_prd_slide_2"][vc_column][ultimate_spacer height="45" height_on_tabs="50" height_on_tabs_portrait="30" height_on_mob_landscape="20" height_on_mob="0"][franco_container][vc_row_inner][vc_column_inner offset="vc_col-lg-4"][ult_content_box bg_color="#ffffff" box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" padding="padding-top:30px;padding-right:35px;padding-bottom:33px;padding-left:40px;"][franco_product_slide layout="layout3" number="6" items="3" title="arrivals" sub_title="New" order_way="DESC" order_by="date" item_delay=""][/ult_content_box][/vc_column_inner][vc_column_inner offset="vc_col-lg-4"][ult_content_box bg_color="#ffffff" box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" padding="padding-top:30px;padding-right:35px;padding-bottom:33px;padding-left:40px;"][franco_product_slide layout="layout3" product_type="most_popular" number="6" items="3" title="Seller" sub_title="Best" item_delay=""][/ult_content_box][/vc_column_inner][vc_column_inner offset="vc_col-lg-4"][ult_content_box bg_color="#ffffff" box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" padding="padding-top:30px;padding-right:35px;padding-bottom:33px;padding-left:40px;"][franco_product_slide layout="layout3" number="6" items="3" title="Sale" sub_title="On" item_delay=""][/ult_content_box][/vc_column_inner][/vc_row_inner][ultimate_spacer height="80" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][/franco_container][/vc_column][/vc_row][vc_row el_class="product_hm"][vc_column][ultimate_spacer height="52" height_on_tabs="30" height_on_tabs_portrait="0" height_on_mob_landscape="0" height_on_mob="0"][franco_heading heading_style="style6" small_heading_title="Beautiful" tag_heading="tag-h3" big_heading_title="Latest items" show_icon="yes" type_icon="svg_icon"][franco_container container_type="1"][ult_content_box box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|" margin="margin-right:-15px;margin-left:-15px;" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|"][franco_product style_version="style_4" category_parent="" load_more_grid="" btn_text=""][/franco_product][/ult_content_box][/franco_container][ultimate_spacer height="66" height_on_tabs="50" height_on_tabs_portrait="30" height_on_mob_landscape="30" height_on_mob="30"][/vc_column][/vc_row][vc_row bg_type="image" parallax_style="vcpb-default" bg_image_new="id^1862|url^http://wp.arrowhitech.net/franco/wp-content/uploads/2016/09/43_homepage_handmade_23.jpg|caption^null|alt^null|title^43_homepage_handmade_23|description^null" bg_image_repeat="no-repeat" bg_img_attach="fixed" el_class="handmate_blog"][vc_column][ultimate_spacer height="52" height_on_tabs="30" height_on_tabs_portrait="0" height_on_mob_landscape="0" height_on_mob="0"][franco_container][vc_row_inner][vc_column_inner][franco_heading heading_style="style6" small_heading_title="Latest" tag_heading="tag-h3" big_heading_title="Tips &amp; Tricks" show_icon="yes" type_icon="svg_icon" small_title_color="#ffffff"][franco_blog layout="grid_style_2" number="2" items_desktop_large="2" items_desktop="2" items_tablets="2" items_mobile="1"][/vc_column_inner][/vc_row_inner][ultimate_spacer height="97" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][/franco_container][/vc_column][/vc_row][vc_row][vc_column css=".vc_custom_1475576492661{margin-top: -10px !important;padding-top: 0px !important;}"][franco_instagram_feed per_page="8" use_layout2="" show_btn="" name_account="franco"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1342</wp:post_id>
		<wp:post_date>2016-10-05 15:32:04</wp:post_date>
		<wp:post_date_gmt>2016-10-05 15:32:04</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>home-handmade</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[16]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[10]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[wide]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-8]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1475576955997{margin-top: 20px !important;}.vc_custom_1475576492661{margin-top: -10px !important;padding-top: 0px !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[breadcrumbs]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_title</wp:meta_key>
			<wp:meta_value><![CDATA[page_title]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>remove_space</wp:meta_key>
			<wp:meta_value><![CDATA[remove_space]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>special_skin</wp:meta_key>
			<wp:meta_value><![CDATA[special_skin]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
